# Change Log
All notable changes starting with the version 0.6.9 are documented here.

## [0.8.4]
- Replace the out-of-place transpose algorithm with an in-place algorithm, therewith it matches to the documentation

## [0.8.3]
- Make serde dependency optional

## [0.8.2]
- Update dependencies
- Implement inverse of lower/upper regularized incomplete gamma function
- Improve accuracy of of the quantile function of the Chi-square distribution

## [0.8.1]
- README corrections

## [0.8.0]
- Implement polynomial

## [0.7.4]
- Improve documentation
- Update dependencies

## [0.7.3]
- Column/row iterators implemented
- Serde support

## [0.7.2]
- assert_eq! for floats replaced with assert_relative_eq! and assert_diff_abs_eq!
- CI pipeline for blas/lapack backends fixed
- Dev dependencies updated

## [0.7.1]
- Invalid URLs in README.md fixed

## [0.7.0]
- Using SemVer for release versioning
- log-normal distribution
- Different changes on beta, gamma and error functions

## [0.6.10]
- Native Rust code, Openblas, Netlib, Intel-Mkl and Accelerate are now usable as linear algebra libraries

## [0.6.9]
- Eigen decomposition is implemented
- Implicit Euler
- Backward differentiation formula
